
.article__top {
	 padding-bottom: 45px;
}
 .article__container {
	 padding-left: 15px !important;
	 padding-right: 15px !important;
}
 .article__general {
	 text-transform: uppercase;
}
 .article__main {
	 margin-top: -20px;
	 padding-top: 0px !important;
}
 .article__container {
	 padding-top: 20px;
}
 .article__text-title {
	 padding-bottom: 2px;
	 font-size: 21px;
	 padding-top: 3px;
	 padding-bottom: 10px;
	 font-size: 21px;
	 padding-top: 12px;
	 line-height: 24px;
}
 .article__ul {
	 list-style: none;
}
 .article__li {
	 font-family: "Futura PT";
	 font-style: normal;
	 font-weight: 400;
	 font-size: 20px;
	 line-height: 23px;
	 color: #2f2f2f;
	 padding-bottom: 13px;
}
 .article__li &gt;
 p {
	 padding-bottom: 10px !important;
}
 .article__text {
	 padding-right: 0;
}
 .article__text p {
	 padding-bottom: 18px;
}
 .article__text a  {
            font-family: "Futura PT";
            font-style: normal;
            font-weight: 500;
            font-size: 20px;
            line-height: 23px;
            color: #1a80b6;
            padding-bottom: 18px;

        }
 .article__text p b {
	 font-weight: 500;
}
 .about__container {
	 padding-bottom: 46px;
}
 @media only screen and (max-width: 920px) {
	 .article__container {
		 padding-top: 47px;
	}
}
 @media only screen and (max-width: 500px) {
	 .article__container {
		 padding-left: 10px !important;
		 padding-right: 10px !important;
	}
}
 @media only screen and (max-width: 370px) {
	 .article__general {
		 font-size: 22px;
	}
	 .article__text-title {
		 padding-bottom: 8px;
		 font-size: 20px;
		 padding-top: 12px;
		 line-height: 21px;
	}
}